.header_middle {
    padding: 15px 0 15px;
    background-color: #e4e4e4;
    color: #001d38;
    font-weight: 600;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header_middle {
        margin-bottom: 29px;
        padding: 0;
    }
}

@media only screen and (max-width: 767px) {
    .header_middle {
        margin-bottom: 0px;
        padding: 0;
    }
}

.logo img {
    max-width: 400px;
}

@media only screen and (max-width: 767px) {
    .logo img {
        max-width: max-width: 100%;
    }
}

@media only screen and (max-width: 575px) {
    .logo img {
        max-width: max-width: 100%;;
    }
}

.dropdown_links {
    position: absolute;
    background: #fff;
    border: 1px solid #ededed;
    padding: 10px 20px;
    text-align: left;
    top: 100%;
    right: -36px;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
    overflow: hidden;
    z-index: 9999;
    border-radius: 3px;
    visibility: hidden;
    max-height: 0;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .dropdown_links {
        padding: 10px 12px;
    }
}

@media only screen and (max-width: 767px) {
    .dropdown_links {
        padding: 10px 12px;
    }
}

.dropdown_links li a {
    text-transform: capitalize;
    display: block;
    font-size: 13px;
    white-space: nowrap;
    line-height: 28px;
    color: #222222;
}

    .dropdown_links li a:hover {
        color: #40A944;
    }

.hover_category {
    position: relative;
    border-radius: 25px 0 0 25px;
}

    .hover_category .select_option {
        border: 0;
        background: #f5f5f5;
        padding-left: 25px;
        padding-right: 35px;
        font-size: 13px;
        height: 45px;
        line-height: 45px;
        border-radius: 25px 0 0 25px;
    }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .hover_category .select_option {
        padding-right: 28px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .hover_category .select_option {
        height: 34px;
        line-height: 35px;
        font-size: 13px;
        padding-left: 40px;
        padding-right: 44px;
        border: 1px solid #ededed;
        border-radius: 30px;
        margin-bottom: 22px;
    }
}

@media only screen and (max-width: 767px) {
    .hover_category .select_option {
        height: 34px;
        line-height: 35px;
        font-size: 13px;
        padding-left: 40px;
        padding-right: 44px;
        border: 1px solid #ededed;
        border-radius: 30px;
        margin-bottom: 22px;
    }
}

.hover_category .select_option::after {
    top: 54%;
    right: 13px;
}

.hover_category .select_option ul.list {
    max-height: 300px;
    overflow: auto;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .hover_category .select_option ul.list {
        max-height: 220px;
    }
}

@media only screen and (max-width: 767px) {
    .hover_category .select_option ul.list {
        max-height: 220px;
    }
}

.search_container {
    margin-right: 35px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .search_container {
        margin-right: 35px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .search_container {
        display: none;
        margin-right: 0;
    }
}

@media only screen and (max-width: 767px) {
    .search_container {
        margin-right: 0;
        display: none;
    }
}

.search_container form {
    display: flex;
    border-radius: 30px;
    border: 1px solid #ededed;
    background: #fff;
    width: 540px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .search_container form {
        width: 481px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .search_container form {
        flex-direction: column-reverse;
        border: 0;
        align-items: center;
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .search_container form {
        flex-direction: column-reverse;
        border: 0;
        align-items: center;
        width: 100%;
    }
}

.search_box {
    position: relative;
    width: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .search_box {
        border: 1px solid #ededed;
        margin-bottom: 25px;
        border-radius: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .search_box {
        border: 1px solid #ededed;
        margin-bottom: 25px;
        border-radius: 30px;
    }
}

.search_box input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #222222;
}

.search_box input::-moz-placeholder {
    /* Firefox 19+ */
    color: #222222;
}

.search_box input:-ms-input-placeholder {
    /* IE 10+ */
    color: #222222;
}

.search_box input:-moz-placeholder {
    /* Firefox 18- */
    color: #222222;
}

.search_box input {
    border: 0;
    background: inherit;
    width: 100%;
    height: 45px;
    color: #222222;
    font-size: 14px;
    font-weight: 400;
    padding: 0 75px 0 20px;
    opacity: 0.7;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .search_box input {
        font-size: 12px;
        padding: 0 54px 0 10px;
        width: 100%;
        height: 34px;
    }
}

@media only screen and (max-width: 767px) {
    .search_box input {
        font-size: 12px;
        padding: 0 54px 0 10px;
        width: 100%;
        height: 34px;
    }
}

.search_box button {
    border: 0;
    position: absolute;
    top: 0;
    height: 100%;
    line-height: 48px;
    width: 60px;
    padding: 0;
    text-align: center;
    right: 0;
    font-weight: 400;
    font-size: 20px;
    border-radius: 0 30px 30px 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background: #40A944;
    color: #fff;
}

    .search_box button:hover {
        background: #222222;
    }

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .search_box button {
        width: 48px;
        padding: 0 6px;
        top: 0;
        bottom: 0;
        right: 0;
        font-size: 16px;
        line-height: 38px;
    }
}

@media only screen and (max-width: 767px) {
    .search_box button {
        width: 48px;
        padding: 0 6px;
        top: 0;
        bottom: 0;
        right: 0;
        font-size: 16px;
        line-height: 38px;
    }
}

.header_account_list {
    margin-right: 10px;
}

    .header_account_list:last-child {
        margin-right: 0;
    }

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header_account_list {
        margin-right: 17px;
    }
}

@media only screen and (max-width: 767px) {
    .header_account_list {
        margin-right: 10px !important;
    }
}

.header_account_list > a {
    font-size: 30px;
    display: flex;
    align-items: center;
}

    .header_account_list > a:hover {
        color: #40A944;
    }

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header_account_list > a {
        font-size: 22px;
    }
}

@media only screen and (max-width: 767px) {
    .header_account_list > a {
        font-size: 22px;
    }
}

@media only screen and (max-width: 575px) {
    .header_account_list.register {
        display: none;
    }
}

.header_account_list.register ul li {
    display: inline-block;
}

    .header_account_list.register ul li a {
        text-transform: capitalize;
        padding: 0px 10px;
    }

        .header_account_list.register ul li a:hover {
            color: #40A944;
        }

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header_account_list.register ul li a {
        font-size: 13px;
    }
}

@media only screen and (max-width: 767px) {
    .header_account_list.register ul li a {
        font-size: 13px;
    }
}

.header_account_list.register ul li span {
    margin: 0 2px;
}

.header_account_list span.item_count {
    margin-left: -10px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    background: #001d38;
    color: #ffffff;
    border-radius: 100%;
    text-align: center;
    font-weight: 400;
    font-size: 12px;
    display: inline-block;
    margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {
    .header_account_list span.item_count {
        margin-left: 2px;
        width: 16px;
        height: 16px;
        line-height: 16px;
    }
}

.header_account_area {
    display: flex;
    justify-content: flex-end;
}

.header_right_info {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header_right_info {
        justify-content: center;
    }
}

@media only screen and (max-width: 767px) {
    .header_right_info {
        justify-content: flex-end;
    }
}

/*mini cart css here*/
.mini_cart_wrapper {
    position: relative;
    margin-right: 70px;
}

.cart_close {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #ededed;
    padding-bottom: 10px;
}

.cart_text h3 {
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 0;
}

.mini_cart_close > a {
    font-size: 25px;
}

    .mini_cart_close > a:hover {
        color: #40A944;
    }

.mini_cart {
    color: #112130;
    position: fixed;
    min-width: 355px;
    height: 100%;
    padding: 18px 28px 33px;
    background: #fff;
    z-index: 999;
    right: 0;
    top: 0;
    transition: .5s;
    transform: translateX(100%);
}

    .mini_cart.active {
        transform: translateX(0);
        transition: .5s;
    }

@media only screen and (max-width: 767px) {
    .mini_cart {
        min-width: 300px;
        height: 100%;
        padding: 18px 18px 33px;
    }
}

.cart_img {
    width: 90px;
    margin-right: 10px;
    border: 1px solid transparent;
}

    .cart_img:hover {
        border-color: #40A944;
    }

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .cart_img {
        width: 70px;
    }
}

@media only screen and (max-width: 767px) {
    .cart_img {
        width: 70px;
    }
}

.cart_info {
    width: 63%;
}

    .cart_info a {
        font-weight: 400;
        font-size: 14px;
        line-height: 20px;
        display: block;
        margin-bottom: 6px;
    }

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .cart_info a {
        font-size: 13px;
    }
}

@media only screen and (max-width: 767px) {
    .cart_info a {
        font-size: 13px;
    }
}

.cart_info a:hover {
    color: #40A944;
}

.cart_info p {
    font-size: 12px;
}

    .cart_info p span {
        font-weight: 600;
    }

.cart_remove a {
    font-size: 15px;
    display: block;
    line-height: 20px;
    text-align: center;
}

    .cart_remove a:hover {
        color: #40A944;
    }

.cart_item {
    overflow: hidden;
    padding: 20px 0;
    border-bottom: 1px solid #ededed;
    display: flex;
    justify-content: space-between;
}

.mini_cart_table {
    padding: 23px 0;
}

.cart_total {
    display: flex;
    justify-content: space-between;
}

    .cart_total span {
        font-size: 14px;
        font-weight: 400;
    }

        .cart_total span.price {
            font-weight: 700;
        }

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .cart_total span {
        font-size: 13px;
    }
}

@media only screen and (max-width: 767px) {
    .cart_total span {
        font-size: 13px;
    }
}

.cart_button:first-child {
    margin-bottom: 15px;
}

.cart_button a {
    text-transform: capitalize;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 500;
    background: #e4e4e4;
    display: block;
    text-align: center;
    line-height: 20px;
    margin-bottom: 0;
    padding: .7rem 2rem;
    border: 1px solid #ededed;
}

    .cart_button a:hover {
        background: #01213e;
        border-color: #01213e;
        color: #ffffff;
    }

/*mini cart css end*/
/* 2.4 main menu css here */
.menu_position {
    position: relative;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main_menu {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .main_menu {
        display: none;
    }
}

.main_menu nav > ul {
    display: flex;
}

    .main_menu nav > ul > li {
        position: relative;
        margin-right: 0;
    }

        .main_menu nav > ul > li:last-child {
            margin-right: 0;
        }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main_menu nav > ul > li {
        margin-right: 24px;
    }
}

.main_menu nav > ul > li:hover ul.sub_menu {
    visibility: visible;
    max-height: 360px;
    padding: 24px 20px;
}

.main_menu nav > ul > li:hover .mega_menu {
    visibility: visible;
    max-height: 300px;
    padding: 25px 30px 30px 30px;
}

.main_menu nav > ul > li:hover > a {
    color: #40A944;
}

    .main_menu nav > ul > li:hover > a::before {
        opacity: 1;
        visibility: visible;
    }

.main_menu nav > ul > li > a {
    display: block;
    font-size: 14px;
    line-height: 50px;
    text-transform: capitalize;
    font-weight: 500;
    position: relative;
    padding: 0px 15px;
}

    .main_menu nav > ul > li > a i {
        margin-left: 3px;
    }

    .main_menu nav > ul > li > a.active {
        color: #ffffff;
    }

.main_menu nav > ul > li ul.sub_menu {
    position: absolute;
    min-width: 220px;
    padding: 0 20px;
    background: #001c3a;
    box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.1);
    max-height: 0;
    -webkit-transform-origin: 0 0 0;
    transform-origin: 0 0 0;
    left: 0;
    right: auto;
    visibility: hidden;
    overflow: hidden;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    z-index: 99;
    top: 101%;
    text-align: left;
}

    .main_menu nav > ul > li ul.sub_menu li a {
        font-size: 14px;
        font-weight: 400;
        display: block;
        line-height: 32px;
        text-transform: capitalize;
    }

        .main_menu nav > ul > li ul.sub_menu li a:hover {
            color: #40A944;
        }

.main_menu nav > ul > li.mega_items {
    position: static;
}

.main_menu nav > ul > li .mega_menu {
    position: absolute;
    min-width: 100%;
    padding: 0 30px 0 30px;
    background: #ffffff;
    box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.1);
    max-height: 0;
    -webkit-transform-origin: 0 0 0;
    transform-origin: 0 0 0;
    left: 0;
    right: auto;
    visibility: hidden;
    overflow: hidden;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    z-index: 99;
    top: 101%;
    text-align: left;
}

.mega_menu_inner {
    display: flex;
    justify-content: space-between;
}

    .mega_menu_inner > li > a {
        font-size: 15px;
        line-height: 24px;
        text-transform: capitalize;
        font-weight: 500;
        display: block;
        margin-bottom: 12px;
    }

        .mega_menu_inner > li > a:hover {
            color: #40A944;
        }

    .mega_menu_inner > li ul li {
        display: block;
    }

        .mega_menu_inner > li ul li a {
            font-size: 14px;
            font-weight: 400;
            display: block;
            line-height: 30px;
            text-transform: capitalize;
        }

            .mega_menu_inner > li ul li a:hover {
                color: #40A944;
            }

/*main menu css end*/
/*-- 2.3 Categories menu css here --*/
.categories_menu {
    position: relative;
    font-size: 18px;
}

.categories_title {
    position: relative;
    cursor: pointer;
    height: 51px;
    background: #001c3a;
    border-radius: 10px 10px 0 0;
    padding-left: 20px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_title {
        height: 45px;
        border-radius: 6px;
    }
}

@media only screen and (max-width: 767px) {
    .categories_title {
        height: 43px;
        border-radius: 6px;
    }
}

.categories_title h2 {
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    cursor: pointer;
    margin-bottom: 0;
    display: block;
    line-height: 51px;
    text-transform: capitalize;
    padding-left: 35px;
    position: relative;
    color: #fff;
}

    .categories_title h2::before {
        content: "\f394";
        font-family: "Ionicons";
        color: #fff;
        display: block;
        position: absolute;
        font-size: 22px;
        line-height: 0px;
        left: 0;
        top: 50%;
        transform: translatey(-50%);
    }

    .categories_title h2::after {
        content: "\f3d0";
        font-family: "Ionicons";
        color: #fff;
        display: block;
        position: absolute;
        font-size: 13px;
        line-height: 0px;
        right: 17px;
        top: 50%;
        transform: translatey(-50%);
    }

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_title h2 {
        line-height: 45px;
        float: inherit;
        text-align: right;
        padding-right: 37px;
    }
}

@media only screen and (max-width: 767px) {
    .categories_title h2 {
        line-height: 45px;
        float: inherit;
        text-align: right;
        padding-right: 37px;
    }
}

.categories_menu_toggle {
    background: #001c3a;
    position: absolute;
    width: 100%;
    top: 100%;
    z-index: 9;
    display: none;
    padding: 10px 0;
    box-shadow: 0px 0px 5.76px 0.24px rgba(0, 0, 0, 0.1);
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_menu_toggle {
        display: none;
        max-height: 350px;
        overflow: auto;
    }
}

@media only screen and (max-width: 767px) {
    .categories_menu_toggle {
        display: none;
        max-height: 350px;
        overflow: auto;
    }
}

.categories_menu_toggle > ul > li {
    position: relative;
}

    .categories_menu_toggle > ul > li > a {
        font-size: 14px;
        line-height: 38px;
        text-transform: capitalize;
        font-weight: 400;
        display: block;
        cursor: pointer;
        padding: 0 20px 0 30px;
    }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .categories_menu_toggle > ul > li > a {
        line-height: 38px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_menu_toggle > ul > li > a {
        line-height: 38px;
    }
}

@media only screen and (max-width: 767px) {
    .categories_menu_toggle > ul > li > a {
        line-height: 38px;
    }
}

.categories_menu_toggle > ul > li > a i.fa-angle-right {
    float: right;
    font-size: 15px;
    line-height: 35px;
    transition: .3s;
    -webkit-transition: .3s;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_menu_toggle > ul > li > a i.fa-angle-right {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .categories_menu_toggle > ul > li > a i.fa-angle-right {
        display: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_menu_toggle > ul > li > a:hover {
        color: #40A944;
    }
}

@media only screen and (max-width: 767px) {
    .categories_menu_toggle > ul > li > a:hover {
        color: #40A944;
    }
}

.categories_menu_toggle > ul > li:last-child > a {
    border-bottom: 0;
}

.categories_menu_toggle > ul > li:hover ul.categories_mega_menu {
    opacity: 1;
    visibility: visible;
    left: 100%;
}

.categories_menu_toggle > ul > li:hover > a {
    color: #FC8A35;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_menu_toggle > ul > li:hover > a {
        background: inherit;
    }
}

@media only screen and (max-width: 767px) {
    .categories_menu_toggle > ul > li:hover > a {
        background: inherit;
    }
}

.categories_menu_toggle > ul > li ul.categories_mega_menu {
    position: absolute;
    left: 120%;
    width: 500px;
    background: #001c3a;
    padding: 25px 20px 23px;
    overflow: hidden;
    top: 0;
    -webkit-transition: .3s;
    transition: .3s;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    display: flex;
    justify-content: space-between;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .categories_menu_toggle > ul > li ul.categories_mega_menu {
        width: 480px;
    }
}

@media only screen and (max-width: 767px) {
    .categories_menu_toggle > ul > li ul.categories_mega_menu {
        display: none;
        opacity: inherit !important;
        visibility: inherit !important;
        left: inherit !important;
        width: 100%;
        top: 100%;
        max-height: 350px;
        overflow: auto;
        transition: unset;
        box-shadow: inherit;
        position: inherit;
        padding: 0 20px 0px 60px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_menu_toggle > ul > li ul.categories_mega_menu {
        display: none;
        opacity: inherit !important;
        visibility: inherit !important;
        left: inherit !important;
        width: 100%;
        top: 100%;
        max-height: 350px;
        overflow: auto;
        transition: unset;
        box-shadow: inherit;
        position: inherit;
        padding: 0 20px 0px 60px;
    }
}

.categories_menu_toggle > ul > li ul.categories_mega_menu.open {
    display: block;
    left: 0;
}

.categories_menu_toggle > ul > li ul.categories_mega_menu > li {
    padding: 0 15px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_menu_toggle > ul > li ul.categories_mega_menu > li {
        padding: 0;
    }
}

@media only screen and (max-width: 767px) {
    .categories_menu_toggle > ul > li ul.categories_mega_menu > li {
        padding: 0;
    }
}

.categories_menu_toggle > ul > li ul.categories_mega_menu > li > a {
    line-height: 30px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    display: block;
}

    .categories_menu_toggle > ul > li ul.categories_mega_menu > li > a:hover {
        color: #FC8A35;
    }

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_menu_toggle > ul > li ul.categories_mega_menu > li > a {
        line-height: 38px;
    }
}

@media only screen and (max-width: 767px) {
    .categories_menu_toggle > ul > li ul.categories_mega_menu > li > a {
        line-height: 38px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_menu_toggle > ul > li ul.categories_mega_menu > li.menu_item_children > a {
        text-transform: capitalize;
        font-weight: 400;
    }
}

@media only screen and (max-width: 767px) {
    .categories_menu_toggle > ul > li ul.categories_mega_menu > li.menu_item_children > a {
        text-transform: capitalize;
        font-weight: 400;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_menu_toggle ul li.menu_item_children > a {
        position: relative;
    }

        .categories_menu_toggle ul li.menu_item_children > a::before {
            position: absolute;
            content: "+";
            right: 15px;
            top: 50%;
            transform: translatey(-50%);
            font-size: 20px;
        }
}

@media only screen and (max-width: 767px) {
    .categories_menu_toggle ul li.menu_item_children > a {
        position: relative;
    }

        .categories_menu_toggle ul li.menu_item_children > a::before {
            position: absolute;
            content: "+";
            right: 15px;
            top: 50%;
            transform: translatey(-50%);
            font-size: 20px;
        }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_menu_toggle ul li.menu_item_children.open > a::before {
        display: none;
    }

    .categories_menu_toggle ul li.menu_item_children.open > a::after {
        position: absolute;
        content: "-";
        right: 15px;
        top: 50%;
        transform: translatey(-50%);
        font-size: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .categories_menu_toggle ul li.menu_item_children.open > a::before {
        display: none;
    }

    .categories_menu_toggle ul li.menu_item_children.open > a::after {
        position: absolute;
        content: "-";
        right: 15px;
        top: 50%;
        transform: translatey(-50%);
        font-size: 30px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categorie_sub_menu {
        display: none;
        padding: 0 0 0 30px;
    }
}

@media only screen and (max-width: 767px) {
    .categorie_sub_menu {
        display: none;
        padding: 0 0 0 30px;
    }
}

.categorie_sub_menu li a {
    text-transform: capitalize;
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
}

    .categorie_sub_menu li a:hover {
        color: #FC8A35;
    }

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categorie_sub_menu li a {
        line-height: 38px;
    }
}

@media only screen and (max-width: 767px) {
    .categorie_sub_menu li a {
        line-height: 38px;
    }
}

.categories_menu_toggle ul li ul.categories_mega_menu.column_2 {
    width: 400px;
}

@media only screen and (max-width: 767px) {
    .categories_menu_toggle ul li ul.categories_mega_menu.column_2 {
        width: 100%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_menu_toggle ul li ul.categories_mega_menu.column_2 {
        width: 100%;
    }
}

.categorie_sub {
    opacity: 0;
    z-index: 999;
    position: absolute;
    width: 100%;
    left: 0;
    background: #ffffff;
    -webkit-transition: .3s;
    transition: .3s;
    top: 65%;
    visibility: hidden;
}

    .categorie_sub.open {
        top: 95%;
        opacity: 1;
        visibility: visible;
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.11);
    }

.categories_menu_toggle ul li.has-sub > a::before {
    position: absolute;
    content: "\f055";
    font-family: FontAwesome;
    top: 0;
    right: 20px;
    font-size: 18px;
    pointer-events: none;
}

.categories_menu_toggle ul li.has-sub > a.open::before {
    content: "\f056";
}

.categories_menu_toggle ul li.has-sub ul.categorie_sub li a {
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 400;
    padding-left: 30px;
    display: block;
    line-height: 45px;
}

    .categories_menu_toggle ul li.has-sub ul.categorie_sub li a:hover {
        color: #FC8A35;
    }

.categories_menu_toggle ul li ul.categories_mega_menu > li:first-child {
    padding-left: 0;
}

.categories_menu_toggle ul li ul.categories_mega_menu > li:last-child {
    padding-right: 0;
}

.categorie_banner {
    position: absolute;
    bottom: 0;
    right: 20px;
    width: 500px;
}

@media only screen and (max-width: 767px) {
    .categorie_banner {
        display: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categorie_banner {
        display: none;
    }
}

.categorie_banner a img:hover {
    opacity: 0.8;
}

.call-support {
    text-align: right;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .call-support {
        display: none;
        text-align: center;
        margin-bottom: 22px;
    }
}

@media only screen and (max-width: 767px) {
    .call-support {
        display: none;
        /* text-align: center; */
        margin-bottom: 22px;
    }
}

.call-support p {
    font-size: 13px;
    /*line-height: 18px;*/
    display: inline-block;
    position: relative;
    margin-bottom: 0px;
}

    .call-support p::before {
        content: '';
        position: absolute;
        background: url("assets/img//icon-phone.png") no-repeat 0 0;
        width: 32px;
        height: 32px;
        display: inline-block;
        left: -41px;
    }

    .call-support p a {
        /*display: block;*/
        font-size: 15px;
    }
    .call-support p span {
        display: block;
        font-size: 15px;
    }

        .call-support p a:hover {
            color: #40A944;
        }

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .call-support p {
        font-size: 13px;
    }
}

@media only screen and (max-width: 767px) {
    .call-support p {
        font-size: 13px;
    }
}

/*-- 2.7 Categories menu css end --*/
/*home two css here*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .offcanvas_two .canvas_open {
        top: 28px;
    }
}

@media only screen and (max-width: 767px) {
    .offcanvas_two .canvas_open {
        top: 29px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .offcanvas_two .canvas_open a {
        color: #fff;
        border: 1px solid #fff;
    }

        .offcanvas_two .canvas_open a:hover {
            color: #222222;
            border-color: #222222;
        }
}

@media only screen and (max-width: 767px) {
    .offcanvas_two .canvas_open a {
        color: #fff;
        border: 1px solid #fff;
    }

        .offcanvas_two .canvas_open a:hover {
            color: #222222;
            border-color: #222222;
        }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header_two {
        padding: 0;
    }
}

@media only screen and (max-width: 767px) {
    .header_two {
        padding: 0;
    }
}

.header_middle2 {
    background: #80B82D;
    padding: 34px 0 35px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header_middle2 {
        padding: 30px 0 30px;
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .header_middle2 {
        padding: 28px 0;
        margin-bottom: 28px;
    }
}

.header_middle2 .search_container form {
    width: 190px;
    border: 0;
    border-radius: 0;
    background: inherit;
}

.header_middle2 .logo {
    text-align: center;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header_middle2 .logo {
        text-align: left;
    }
}

@media only screen and (max-width: 767px) {
    .header_middle2 .logo {
        text-align: left;
    }
}

.header_middle2 .header_account_area {
    justify-content: flex-end;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header_middle2 .header_account_area {
        justify-content: center;
    }
}

@media only screen and (max-width: 767px) {
    .header_middle2 .header_account_area {
        justify-content: center;
    }
}

.header_middle2 .search_box {
    border-bottom: 1px solid #fff;
}

    .header_middle2 .search_box input::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        color: #fff;
    }

    .header_middle2 .search_box input::-moz-placeholder {
        /* Firefox 19+ */
        color: #fff;
    }

    .header_middle2 .search_box input:-ms-input-placeholder {
        /* IE 10+ */
        color: #fff;
    }

    .header_middle2 .search_box input:-moz-placeholder {
        /* Firefox 18- */
        color: #fff;
    }

    .header_middle2 .search_box input {
        padding: 0 32px 0 0;
        color: #fff;
        opacity: 1;
        font-size: 13px;
        height: 30px;
    }

    .header_middle2 .search_box button {
        width: 30px;
        font-size: 15px;
        border-radius: 0;
        background: inherit;
    }

        .header_middle2 .search_box button:hover {
            color: #222222;
        }

.header_middle2 .header_account_list.register ul li a {
    color: #fff;
}

    .header_middle2 .header_account_list.register ul li a:hover {
        color: #222222;
    }

.header_middle2 .header_account_list.register ul li span {
    color: #fff;
}

.header_middle2 .header_account_list > a {
    color: #fff;
}

    .header_middle2 .header_account_list > a:hover {
        color: #222222;
    }

.header_middle2 .cart_img:hover {
    border-color: #80B82D;
}

.header_middle2 .cart_info a:hover {
    color: #80B82D;
}

.header_middle2 .cart_remove a:hover {
    color: #80B82D;
}

.header_middle2 .cart_button a:hover {
    background: #80B82D;
    border-color: #80B82D;
}

.menu_two nav > ul {
    justify-content: center;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .menu_two nav > ul > li {
        margin-right: 16px;
    }

        .menu_two nav > ul > li:last-child {
            margin-right: 0;
        }
}

.color_two nav > ul > li:hover > a {
    color: #80B82D;
}

.color_two nav > ul > li > a.active {
    color: #80B82D;
}

.color_two nav > ul > li ul.sub_menu li a:hover {
    color: #80B82D;
}

.color_two .mega_menu_inner > li > a:hover {
    color: #80B82D;
}

.color_two .mega_menu_inner > li ul li a:hover {
    color: #80B82D;
}

/*home three css here*/
.home_three_container .container {
    max-width: 1130px;
}

@media only screen and (max-width: 767px) {
    .home_three_container .container {
        max-width: 575px;
    }
}

.header_three .dropdown_currency, .header_three .dropdown_language {
    right: 0;
    left: auto;
}

.categories_three .categories_menu_toggle {
    display: block;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_three .categories_menu_toggle {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .categories_three .categories_menu_toggle {
        display: none;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .categories_three .categories_menu_toggle > ul > li > a {
        line-height: 33px;
    }
}

.color_three .header_social ul li a:hover {
    color: #FC8A35;
}

.color_three .language_currency > ul > li:hover > a {
    color: #FC8A35;
}

.color_three .dropdown_currency li a:hover, .color_three .dropdown_language li a:hover {
    color: #FC8A35;
}

.color_three .search_box button {
    background: #FC8A35;
}

    .color_three .search_box button:hover {
        background: #222222;
    }

.color_three .header_account_list.register ul li a:hover {
    color: #FC8A35;
}

.color_three .header_account_list > a:hover {
    color: #FC8A35;
}

.color_three .categories_title {
    background: #FC8A35;
}

.color_three .cart_img:hover {
    border-color: #FC8A35;
}

.color_three .cart_info a:hover {
    color: #FC8A35;
}

.color_three .cart_remove a:hover {
    color: #FC8A35;
}

.color_three .cart_button a:hover {
    background: #FC8A35;
    border-color: #FC8A35;
}

.color_three nav > ul > li:hover > a {
    color: #FC8A35;
}

.color_three nav > ul > li > a.active {
    color: #FC8A35;
}

.color_three nav > ul > li ul.sub_menu li a:hover {
    color: #FC8A35;
}

.color_three .mega_menu_inner > li > a:hover {
    color: #FC8A35;
}

.color_three .mega_menu_inner > li ul li a:hover {
    color: #FC8A35;
}

.color_three .call-support p::before {
    background: url("assets/img//icon-phone2.png") no-repeat 0 0;
}

.color_three .call-support p a:hover {
    color: #FC8A35;
}

.offcanvas_three .canvas_open a:hover {
    color: #FC8A35;
    border-color: #FC8A35;
}

/*home four css here*/
.menu_four nav > ul > li {
    margin-right: 32px;
}

    .menu_four nav > ul > li:last-child {
        margin-right: 0;
    }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .menu_four nav > ul > li {
        margin-right: 22px;
    }
}

.header_four .dropdown_currency, .header_four .dropdown_language {
    right: 0;
    left: auto;
}

.header_four .search_container form {
    width: 513px;
}

.header_four .header_right_info {
    justify-content: space-between;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header_four .header_right_info {
        justify-content: center;
    }
}

@media only screen and (max-width: 767px) {
    .header_four .header_right_info {
        justify-content: center;
    }
}

.color_four .header_social ul li a:hover {
    color: #CF1F1F;
}

.color_four .language_currency > ul > li:hover > a {
    color: #CF1F1F;
}

.color_four .dropdown_currency li a:hover, .color_four .dropdown_language li a:hover {
    color: #CF1F1F;
}

.color_four .search_box button {
    background: #CF1F1F;
}

    .color_four .search_box button:hover {
        background: #222222;
    }

.color_four .header_account_list.register ul li a:hover {
    color: #CF1F1F;
}

.color_four .header_account_list > a:hover {
    color: #CF1F1F;
}

.color_four .categories_title {
    background: #CF1F1F;
}

.color_four .cart_img:hover {
    border-color: #CF1F1F;
}

.color_four .cart_info a:hover {
    color: #CF1F1F;
}

.color_four .cart_remove a:hover {
    color: #CF1F1F;
}

.color_four .cart_button a:hover {
    background: #CF1F1F;
    border-color: #CF1F1F;
}

.color_four nav > ul > li:hover > a {
    color: #CF1F1F;
}

.color_four nav > ul > li > a.active {
    color: #CF1F1F;
}

.color_four nav > ul > li ul.sub_menu li a:hover {
    color: #CF1F1F;
}

.color_four .mega_menu_inner > li > a:hover {
    color: #CF1F1F;
}

.color_four .mega_menu_inner > li ul li a:hover {
    color: #CF1F1F;
}

.color_four .call-support p::before {
    background: url("assets/img//icon-phone3.png") no-repeat 0 0;
}

.color_four .call-support p a:hover {
    color: #CF1F1F;
}